[SM-Grimoire-Bugs] [Bug 13689] docbook-xsl is trying to get chunks.xsl from the web....
bugzilla-daemon at bugs.sourcemage.org
bugzilla-daemon at bugs.sourcemage.org
Mon Apr 9 20:14:31 EDT 2007
http://bugs.sourcemage.org/show_bug.cgi?id=13689
------- Additional Comments From rcook at wyrms.net 2007-04-09 19:14 -------
This is what is in the configure for gtk-doc on detecting xsl catalog....
echo "$as_me:$LINENO: checking for DocBook XSL Stylesheets in XML catalog" >&5
echo $ECHO_N "checking for DocBook XSL Stylesheets in XML catalog... $ECHO_C" >&6
if $jh_found_xmlcatalog && \
{ (echo "$as_me:$LINENO: \$XMLCATALOG --noout \"\$XML_CATALOG_FILE\"
\"http://docbook.sourceforge.net/release/xsl/curren
t/html/chunk.xsl\" >&2") >&5
($XMLCATALOG --noout "$XML_CATALOG_FILE"
"http://docbook.sourceforge.net/release/xsl/current/html/chunk.xsl" >&2) 2>&5
ac_status=$?
echo "$as_me:$LINENO: \$? = $ac_status" >&5
(exit $ac_status); }; then
echo "$as_me:$LINENO: result: found" >&5
echo "${ECHO_T}found" >&6
else
echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6
{ { echo "$as_me:$LINENO: error: could not find DocBook XSL Stylesheets in
XML catalog" >&5
echo "$as_me: error: could not find DocBook XSL Stylesheets in XML catalog" >&2;}
{ (exit 1); exit 1; }; }
fi
--
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
More information about the SM-Grimoire-Bugs
mailing list